0
Under review

보안상 문제로 인해 IE8이상만 지원합니다.

Seon-Jae Yoon 6 years ago updated by 스윙걸 6 years ago 1

Answer

Answer
Under review
안녕하세요. Seon-Jae Yoon님! 스윙 아지트 운영자 스윙걸입니다.
스윙 브라우저 이용시에 " 보안상의 문제로 인해 IE8이상만 지원합니다 " 라는
문구가 뜨는 사이트가 있어 이용에 불편이 있으신가요?
확인을 위해 몇가지 사항을 여쭤보고자 합니다.

1. 어떤 상황에서 해당 문구가 나왔나요?
( 사이트의 URL 과 특정 메뉴 이용시 발생한다면, 메뉴/기능명 )
2. 이용자분의 PC환경 (IE버전)

번거로우시겠지만, 이곳 스윙 아지트에 추가로 제보해주신 내용이
스윙 브라우저 개선 작업에 아주 큰 도움이 되어 부탁 드립니다,

참고로 스윙 브라우저에서 ActiveX 사용 등 IE 최적화 된 상태로 인터넷 환경을 지원하고 있습니다만,
몇몇 사이트에서 IE에서만 사이트가 동작을 하도록 제어하는 경우도 있습니다.
이럴 경우 스윙 브라우저 팀에서도 최대한 지원해드리려고하나,
사이트에서도 지원을 해줘야 하는 문제가 있습니다.

덧붙여 스윙 아지트의 제보하기 사이트가 속해 있는 Userecho의 업데이트로
몇가지 글 작성시에 우측 상단의 KO를 선택해 EN으로 바꾸어서
제보를 해주시면 상세 내용을 작성할 수 있습니다.
글 작성 방법에 대해서는 https://swingbrowser.userecho.com/topic/428719-/ 이쪽을
참고 부탁드립니다. 여러모로 이용에 불편을 드려 죄송합니다.

더욱 발전하는 스윙 브라우저가 되겠습니다. 감사합니다.
Answer
Under review
안녕하세요. Seon-Jae Yoon님! 스윙 아지트 운영자 스윙걸입니다.
스윙 브라우저 이용시에 " 보안상의 문제로 인해 IE8이상만 지원합니다 " 라는
문구가 뜨는 사이트가 있어 이용에 불편이 있으신가요?
확인을 위해 몇가지 사항을 여쭤보고자 합니다.

1. 어떤 상황에서 해당 문구가 나왔나요?
( 사이트의 URL 과 특정 메뉴 이용시 발생한다면, 메뉴/기능명 )
2. 이용자분의 PC환경 (IE버전)

번거로우시겠지만, 이곳 스윙 아지트에 추가로 제보해주신 내용이
스윙 브라우저 개선 작업에 아주 큰 도움이 되어 부탁 드립니다,

참고로 스윙 브라우저에서 ActiveX 사용 등 IE 최적화 된 상태로 인터넷 환경을 지원하고 있습니다만,
몇몇 사이트에서 IE에서만 사이트가 동작을 하도록 제어하는 경우도 있습니다.
이럴 경우 스윙 브라우저 팀에서도 최대한 지원해드리려고하나,
사이트에서도 지원을 해줘야 하는 문제가 있습니다.

덧붙여 스윙 아지트의 제보하기 사이트가 속해 있는 Userecho의 업데이트로
몇가지 글 작성시에 우측 상단의 KO를 선택해 EN으로 바꾸어서
제보를 해주시면 상세 내용을 작성할 수 있습니다.
글 작성 방법에 대해서는 https://swingbrowser.userecho.com/topic/428719-/ 이쪽을
참고 부탁드립니다. 여러모로 이용에 불편을 드려 죄송합니다.

더욱 발전하는 스윙 브라우저가 되겠습니다. 감사합니다.